#headerImage {
    float: left;
    height: 944px !important;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 1;
}

#headerImage .bx-pager.bx-default-pager {
    float: none;
    margin: -30px auto 0;
    max-width: 69px;
    position: relative;
    width: 100%;
    z-index: 9;
}

#headerImage .bx-pager-link {
    border: 2px solid #fff;
    border-radius: 50%;
    float: left;
    height: 9px;
    margin: 0 5px;
    overflow: hidden;
    text-indent: -100px;
    width: 9px;
}

#headerImage .bx-pager-link.active {
    background: #fff none repeat scroll 0 0;
}

#headerImage .bx-wrapper {
    float: left;
    left: 0;
    /* position: absolute; */
    top: 0;
    height: 100%;
    width: 100%;
}

.bx-wrapper ul li {
    height: auto;
    width: 1920px !important;
    z-index: -1 !important;
}

#homeNews .bx-viewport {
    z-index: 9;
    padding-bottom: 60px;
}

.bx-controls-direction {
    display: none;
}


#headerImage .bx-wrapper .bx-viewport img {
    height: auto !important;
    width: auto !important;
    margin: 0 auto;
}

#homeNews .bx-wrapper ul li {
    width: 1050px !important;
}
